lkml.org 
[lkml]   [2002]   [Aug]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux 2.4.20-pre4-ac1
On Sat, Aug 24, 2002 at 01:59:08PM -0400, Alan Cox wrote:
> > What latest 2.4 kernel would then be safe to burn a CD via ide-scsi? Shall
> > I stay away from ac-series as IDE changes are being made?
>
> 2.4.19-ac4 is the stable -ac release still

2.4.20-pre1-ac1 seems to be fine as well, though I'm not sure at which
kernel it started to be unusable at.

(I'm seeing identical crashes to the other reports.)

Zephaniah E. Hull.
>
> > Could it cause any serious harm to my CD while burning or my hdds?
>
> It just crashes the box.

--
1024D/E65A7801 Zephaniah E. Hull <warp@babylon.d2dc.net>
92ED 94E4 B1E6 3624 226D 5727 4453 008B E65A 7801
CCs of replies from mailing lists are requested.

[1] Yes, we ARE rather dull people. We appreciate being dull people.
Exciting is only good when it happens to someone else ... as in "an
exciting wreck", "an exciting plane crash", "an exciting install of
Windows XP", et al.
-- Ralph Wade Phillips in the Scary Devil Monastery.
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:28    [from the cache]
©2003-2011 Jasper Spaans